lives(1)

NAME
LiVES - LiVES is a Video Editing System

SYNOPSIS
lives <video_file> <start_time> <frames> [ -help ] [ -version ] [ -set setname | -noset ] [ -nogui ] [ -aplayer ap ] [ -jackopts opts ] [ -norecover | -recover ] [ -oscstart port | -nooscstart ] [ -devicemap mapfile ]

DESCRIPTION
This manual page documents briefly the lives command.

LiVES lets you start editing and making video right away, without having to worry about formats, frame sizes, or framerates. LiVES will let you start creating your own tools, utilities and effects via the built in RFX builder.

OPTIONS
-help Show all commandline options and exit

-version
    Print the version, copyright and licensing details, and exit

-set setname
    Start up lives and autoload set setname

-noset
    Do not load any set on startup

-nogui
    Do not show the GUI (experimental)

-aplayer ap
    Start with selected audio player. ap can be mplayer, sox or jack. Note: This sets the audio player permanently. You can change it in preferences.

-jackopts opts
    opts is a bitmap of jack startup options [1 = jack transport client, 2 = jack transport master, 4 = start jack transport server, 8 = pause audio when video paused, 16 = start jack audio server] Note: jackopts are temporary, only for this instance. You need to set them in Preferences if you want to make permanent changes.

-norecover
    Force no loading of crash recovery

-recover
    Force loading of crash recovery (if present)

-oscstart port
    Start OSC listener on UDP port port if LiVES is compiled with OSC support

-nooscstart
    Do not start OSC listener

-devicemap mapfile
    Load in device mapping file mapfile at startup

SEE ALSO
mplayer(1), ImageMagick(1), ffmpeg(1).

AUTHOR
lives was written by Gabriel "Salsaman" Finch.

This manual page was originally written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others). This man page has been updated by Gabriel "Salsaman" Finch <salsaman@xs4all.nl> and Harry Rickards <harry@linux.com>